@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    cursor: url('../img/cursor.svg'), auto !important;
}

a:link {
    color: #aaa;
}

a:active {
    color: #fff;
}

a:visited {
    color: #aaa;
}

::selection {
    background: #0d0f14;
    color: #EDEAE2;
}

h1, h2, h4, h5, h6 {
    font-family: 'zt_bros_oskon_90sregular';
    text-transform: uppercase;
    font-size: 77px;
    font-weight: normal;
}

h3 {
    font-family: 'zt_bros_oskon_90sregular';
    font-size: 44px;
    font-weight: normal;
    letter-spacing: -1px;
}

p {
    font-family: 'azeret_monothin';
    font-weight: 600;
    font-size: 12px;
    line-height: 1.4em;
    text-transform: uppercase;
    margin-top: 15px;
}

a { 
    font-family: 'azeret_monothin';
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    /* text-decoration: underline; pills */
    cursor: pointer;
}

a:hover { text-decoration: underline !important; } /* pills*/

#menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%; /* largura */
    height: auto; /* altura automática */
    background-color: #e2dfd7; /* pills */
    color: #0d0f14;
}

main#logo {
    position: relative;
    width: 100%;
    height: auto;
    padding: 20px;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}

#produto {
    position: relative;
    width: 100%;
    height: auto;
    padding: 100px;
    padding-top: calc(100px + 92px);
    background-color: #EDEAE2;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    gap: 50px;
}

#produto figure {
    position: relative;
    background-color: #EDEAE2;
    width: 40%;
    height: 100%;
    overflow: hidden;
}

#produto figure img {
    object-fit: contain; /* força o objeto a preencher altura e largura do elemento mãe */
    width: 100%;
    height: 100%;
    transition: .5s;
}

#produto figure:hover img {
    transform: scale(2);
    transition: .5s;
    cursor: crosshair !important;
}

#produto section {
    position: relative;
    width: 60%;
}

#produto ul {
    border: 1px solid #0d0f14;
    padding: 30px;
    margin-top: 30px;
}

#produto section ul li {
    font-family: 'azeret_monothin';
    border: 1px solid #0d0f14;
    padding: 15px 0 15px 0;
    margin-top: -1px;
}

#produto section ul li b {
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    margin-left: 15px;
}

#produto section ul.opcoes {
    margin-top: -1px !important;
    display: flex;
}

#produto section ul.opcoes li {
    margin-left: -1px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#produto section ul.opcoes li b {
    margin: 0 auto !important;
}

#produto section ul.opcoes li.cor {
    min-width: 30px !important;
    max-width: 50px !important;
    height: 20px;
    background-color: #0d0f14;
}

#produto section ul.opcoes li.verde {
    background-color: #4d611a;
}

#produto section ul.opcoes li.vermelho {
    background-color: #44000b;
}

#produto section button {
    position: relative;
    width: 100%;
    height: auto;
    padding: 20px 0 20px 0;
    background-color: #0d0f14;
    border: none;
    color: #EDEAE2;
    font-size: 20px;
    font-family: 'azeret_monothin';
    font-weight: bold;
    text-transform: uppercase;
}

#outros-produtos {
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 100px 150px 100px;
    background-color: #EDEAE2;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #bbb;
}

#outros-produtos main {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#outros-produtos main h2 {
    margin-bottom: 30px;
}

#outros-produtos main p {
    width: 33%;
}

#outros-produtos .vitrine {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#outros-produtos .vitrine div {
    position: relative;
    width: 33%;
    height: 550px;
    background-color: #EDEAE2;
    overflow: hidden;
}

#outros-produtos .vitrine div:nth-child(1) {
    background-image: url(../img/Shape-Preto-2.png);
    background-size: cover;
    background-position: center;
}

#outros-produtos .vitrine div:nth-child(2) {
    background-image: url(../img/Shape-Verde.png);
    background-size: cover;
    background-position: center;
}

#outros-produtos .vitrine div:nth-child(3) {
    background-image: url(../img/Shape-Vermelho-2.png);
    background-size: cover;
    background-position: top;
}

#outros-produtos .vitrine div:nth-child(1) .descricao {
    background-color: #0d0f14 !important;
}

#outros-produtos .vitrine div:nth-child(2) .descricao {
    background-color: #4d611a !important;
}

#outros-produtos .vitrine div:nth-child(3) .descricao {
    background-color: #44000b !important;
}


#outros-produtos .vitrine div .descricao {
    position: absolute;
    background-color: #bbb;
    border-radius: 50px;
    color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity: 0;
}

#outros-produtos .vitrine div:hover .descricao {
    opacity: 1;
}

#outros-produtos .vitrine div .descricao a {
    color: #fff;
}

.fixed-menu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}

footer#rodape {
    position: relative;
    width: 100%;
    height: auto;
    padding: 100px;
    box-sizing: border-box;
    background-color: #0d0f14;
    overflow: hidden;
    z-index: 1; /* pills */
}

footer#rodape main ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer#rodape main ul li .simbolo {
    width: 50px;
    opacity: 1;
}

footer#rodape main ul li.contato {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

footer#rodape main ul li.contato a {
    color: #EDEAE2; /* pills */
}

footer#rodape main ul li.contato a:hover {
    color: #fff !important; /* pills */
}

footer#rodape .logotipo {
    position: absolute;
    bottom: -10px;
    left: 90px;
}

#pre-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #EDEAE2;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

#pre-loader .corote {
    animation-name: bounce !important;
    --animate-duration: infinite !important;
    --animate-delay: infinite !important;
}

::-webkit-scrollbar {width: 4px;}
 
::-webkit-scrollbar-track {background-color: #EDEAE2;}
 
::-webkit-scrollbar-thumb {background-color: #0d0f14;}